<h3 class="card-title">Manage users</h3>
<button routerLink="/" class="btn btn-secondary">Back</button>
<div *ngIf="indexes" class="myTable">
    <app-single-line-user *ngFor="let idx of indexes" [myIndex]="idx" [canDelete]="true" [canEdit]="true" (onDelete)="update()"></app-single-line-user>
</div>
<div *ngIf="!indexes || indexes?.length == 0" class="message">
    Don't exist any user. Please add someone.
</div>
